RubyGems Navigation menu

awesome_scrub 1.0.1

Wrap String#scrub preventing Invalid byte sequence in UTF-8.

Gemfile
          gem 'awesome_scrub', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install awesome_scrub
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,413

For this version 378

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - April 10, 2014 (7.5 KB)
  2. 1.0.0 - December 18, 2013 (7.5 KB)
  3. 0.0.1 - December 14, 2013 (6 KB)